/*!
Theme Name: Crazy Station
Template: kadence
Author: CTA
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/


.site-branding a.brand img {
	max-height: 84px;
	width: auto;
}


.header-row {
	font-weight: 300;
}
.rank-math-breadcrumb p {
	margin: 0;
}
.rank-math-breadcrumb a:first-child {
	font-size: 0;
}
.rank-math-breadcrumb a:first-child::before {
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 17.8 16.5'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23FFFFFF; %7D %3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M6.9,16.5v-5.5h4.1v5.5h4.2v-8.2h2.7L8.9,0,0,8.2h2.7v8.2h4.2Z'/%3E%3C/svg%3E");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
	display: inline-block;
	height: 17px;
	margin-bottom: -2px;
	width: 18px;
}


.primary-sidebar .widget-title {
	font-size: 40px;
	text-transform: none;
}
.woocommerce.widget_product_categories > ul li .kadence-cat-toggle-sub {
	height: 1em;
	line-height: 1;
	width: 1em;
}


.brands-gallery {
	gap: 1rem !important;
}
.brands-gallery .wp-block-image {
	flex-grow: 0 !important;
	width: calc( 12.5% - 1rem * .875 ) !important;
}


.cs-product-subcategories {
	display: grid;
	gap: 2rem 1rem;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	text-align: center;
}
.cs-product-subcategory-image {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 10px;
	box-shadow: -5px -5px 0px var(--global-palette1);
	margin-bottom: 10px;
	overflow: hidden;
	padding-bottom: 50%;
	position: relative;
}
.cs-product-subcategory-image:before {
	background-color: var(--global-palette9);
	bottom: 0;
	content: '';
	left: 0;
	opacity: 1;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
	border: 1.5px solid var(--global-palette1);
	border-radius: 10px;
}
.cs-product-subcategory-image a {
	align-items: center;
	bottom: 0;
	display: flex;
	justify-content: center;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 5;
}
.cs-product-subcategory-logo {
	max-height: 75%;
	max-width: 150px !important;
	object-fit: contain;
	width: 90%;
}
.cs-product-subcategory h3 {
	color: inherit;
	font-size: 23px;
	hyphens: auto;
	margin-top: 0;
	word-wrap: break-word;
}
.cs-showcase-categories {
	gap: 3rem 3rem;
}


.related-products-row .content-bg {
	background-color: transparent !important;
}
.related-products-row .products {
	gap: 1rem !important;
}
.related-products-row .products > h2 {
	margin-bottom: 1em !important;
	text-align: center;
}
.products .product-action-wrap {
	display: none;
}
.products .woocommerce-loop-product__title {
	font-weight: 500;
}
.woocommerce-Tabs-panel--description > h2:first-child {
	display: none;
}


.woocommerce .variations .kad_radio_variations label {
	border: 0 none;
}
.woocommerce div.product form.cart div.quantity {
	float: none !important;
}
.woocommerce div.product .kwt-add-to-cart-single .button.single_add_to_cart_button {
	margin-top: 10px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	font-weight: 500;
	padding-left: 2em;
	padding-right: 2em;
}


.site-footer-top-section-2 {
	text-align: center;
}
.site-footer-top-section-2 strong {
	font-family: 'Titan One', sans-serif;
	font-size: 122.22%;
	font-weight: normal;
}
.site-footer-top-section-2 .widget_media_image img {
	display: inline-block;
}
.site-bottom-footer-inner-wrap {
	border-top: 1px solid var(--global-palette9);
}
.site-bottom-footer-wrap a {
	text-decoration: none !important;
}
.site-bottom-footer-wrap a:hover {
	text-decoration: underline !important;
}



@media only screen and ( min-width: 768px ) {
	.cs-showcase-categories {
		grid-template-areas:
			'cs-showcase-1 cs-showcase-1 cs-showcase-2 cs-showcase-2 cs-showcase-3 cs-showcase-3'
			'cs-showcase-4 cs-showcase-4 cs-showcase-4 cs-showcase-5 cs-showcase-5 cs-showcase-5';
 		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr !important;
	}
	.cs-showcase-categories .cs-product-subcategory:nth-child(1) {
		grid-area: cs-showcase-1;
	}
	.cs-showcase-categories .cs-product-subcategory:nth-child(2) {
		grid-area: cs-showcase-2;
	}
	.cs-showcase-categories .cs-product-subcategory:nth-child(3) {
		grid-area: cs-showcase-3;
	}
	.cs-showcase-categories .cs-product-subcategory:nth-child(4) {
		grid-area: cs-showcase-4;
	}
	.cs-showcase-categories .cs-product-subcategory:nth-child(5) {
		grid-area: cs-showcase-5;
	}
}



@media only screen and ( max-width: 1279px ) {

}


@media only screen and ( max-width: 1023px ) {
	.cs-product-subcategories {
		grid-template-columns: 1fr 1fr 1fr;
	}
	.cs-product-subcategory h3 {
		font-size: 20px;
	}
}

@media only screen and ( max-width: 767px ) {
	.brands-gallery .wp-block-image {
		width: calc( 25% - 1rem * .875 ) !important;
	}

	.cs-product-subcategories {
		grid-template-columns: 1fr 1fr;
	}
	.cs-product-subcategory h3 {
		font-size: 16px;
	}
}

.product-cat-breedo .main-navigation .primary-menu-container > ul > li.menu-item > a {
	color: #212745 !important;
}

.product-cat-breedo .site-top-header-wrap .site-header-row-container-inner {
	background-color: #212745 !important;
}

.product-cat-breedo h2 {
	color: #212745 !important;
}

.product-cat-breedo .header-row {
	background-color: #212745 !important;
}

.product-cat-breeedo .button {
	background-color: #c08f68 !important;
} 

.product-cat-breedo .header-cart-wrap .header-cart-button .header-cart-total {
	background: #212745 !important;
}

.product-cat-breedo .button {
	background: #212745 !important;
}

.product-cat-bredo .button:hover {
	background: #858b9b !important;
}

.product-cat-breedo .related-products-row {
	background-color: #dbe3e3 !important;
}

.product-cat-breedo .kwt-title-single h1 {
	color: #212745 !important;
}

.product-cat-breedo .main-navigation {
	display: none;
}

.product-cat-breedo .rank-math-breadcrumb {
	display: none;
)
